Version: net-analyzer/bsnmp 1.12-r1:0

Depends On: dev-libs/libbegemot tcpd? ( sys-apps/tcp-wrappers )

USE Flags:tcpd

Version: net-analyzer/bsnmp 1.12:0

Depends On: dev-libs/libbegemot tcpd? ( sys-apps/tcp-wrappers )

USE Flags:tcpd

Version: net-analyzer/bsnmp 1.11a:0

Depends On: dev-libs/libbegemot tcpd? ( sys-apps/tcp-wrappers )

USE Flags:tcpd

1.11a1.121.12-r1
"~x86-fbsd""~amd64-fbsd ~x86-fbsd""~amd64-fbsd ~x86-fbsd"
comments powered by Disqus